@charset "utf-8";
/* CSS Document */
/* ----------------------------

MainContents

---------------------------- */
#ict-power-system .gs21-Main{
    color: #333333;
}
#ict-power-system .gs21-MainContents{
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
    padding-top: 0 !important;
}

#ict-power-system .gs21-MainContents .mel25-contents-width__1400 {max-width: 100%;}


/* ----------------------------

sec-inner

---------------------------- */
#sec-inner,
#sec-inner2 {max-width: 1000px; width: 90%; margin: 0 auto;}
#sec-inner sup {color: #cc0000;}
/* cmp-image__title */
#sec-inner .cmp-image--layout-center .cmp-image .cmp-image__title {text-align: center;}
.text:has(#text--left-block) {display: flex;justify-content: end;}
#text--left-block p {font-size: 0.8rem;}
/* button */
#ict-power-system .container-sharehouse .cmp-container .cmp-button .cmp-button__text {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    align-self: center;
}





/* ----------------------------

pagetitle

---------------------------- */
#ict-power-system .gs21-PageTitleUnit__Inner {padding: 53px 40px 32px 40px; min-height: 160px;}
#ict-power-system .pagetitle .gs21-PageTitleUnit{background: #ffffff;}
#ict-power-system .pagetitle .gs21-PageTitleUnit__TitleCol {gap: 10px;}
#ict-power-system .gs21-PageTitleUnit__TitleCol .gs21-PageTitle {font-size: 1.6rem;}
#ict-power-system .pagetitle .gs21-PageTitleUnit__TitleCol .gs21-PageTitle__SubTitle{color: #cc0000;}
/* english */
html:lang(en) #ict-power-system .gs21-PageTitleUnit__TitleCol .gs21-PageTitle {font-size: 3rem;font-weight: 300;color: #cc0000;}
/* article */
#aboutus__title .cmp-title__text,
#gray__title--light .cmp-title__text,
#gray__title--light2 .cmp-title__text {background: #f0efeb;padding: 32px;font-size: 2rem;
    font-weight: 400;text-align: center;color: #333333;}
#gray__title--light .cmp-title__text .text--small,
#gray__title--light2 .cmp-title__text .text--small {font-size: 1rem;font-weight: 600;line-height: 1.1;display: block;margin-bottom: 10px;}
#gray__title--light .cmp-title__text .text--middle,
#gray__title--light2 .cmp-title__text .text--middle {font-size: 1rem;font-weight: 300;display: block;}



/* ----------------------------

mv

---------------------------- */
#sec-mv {position: relative;max-width: 2000px;margin: 0 auto;}
#mv__title {position: absolute;top: 47%;left: 50%;transform: translate(-50%, -50%);}
#mv__title .title {margin-top: 0;}
#mv__title .title .cmp-title__text {font-size: 3.2rem; text-align: center; font-weight: 200;}
#mv__title .text p {text-align: center;color: #ffffff;font-size: 1.4rem;font-weight: 500;}
#mv__carousel {margin-top: 0;}
#mv__carousel .image {margin-top: 0;}
#mv__carousel .cmp-carousel__indicators,
#mv__carousel .cmp-carousel__actions{display: none;}
#mv__carousel .cmp-carousel__content .image div {
    width: 100%;
    overflow: hidden;
    position: relative;
}
#mv__carousel .cmp-carousel__content .image div::before{
    content: "";
    display: block;
    padding-top: 800px;
}
#mv__carousel .cmp-carousel__content .image div img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* mv__news*/
#mv__news {position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.8); width: 100%;}
#mv__news > .button {width: 10em;padding: 16px 0;}
#mv__news > .button a {margin: 16px 0 0 32px;display: block;padding: 8px 8px;background: #ffffff;display: flex;
    border-radius: 24px;position: relative;}
#mv__news > .button a::after {width: 0;height: 0;border-style: solid;border-top: 7px solid transparent;border-bottom: 7px solid transparent;
    border-left: 10px solid #cc0000;border-right: 0;top: 50%;position: absolute;left: 24px;transform: translateY(-50%);
}
#mv__news > .button a span {text-align: center;padding: 0 8px 2px 0;}
#mv__news > .container { width: calc(100% - 12em);padding: 16px 0;max-width: 100%;}
#mv__news .datelist .gs21-DateLinkListItem {display: flex; flex-wrap: wrap;}
#mv__news .datelist .gs21-DateLinkListItem .gs21-CUS-LinkList .gs21-CUS-LinkListItem {margin: 0;}
#mv__news .datelist .gs21-DateLinkListItem .gs21-Date {
    font-size: 1rem;
    margin: 0;
    padding-top: 3px;
    width: 8em;
}
#mv__news .datelist .gs21-DateLinkListItem .gs21-CUS-LinkList{width: calc(100% - 8em);}
.mv__news--list {padding: 4px;}



/* ----------------------------

biz-t

---------------------------- */

#sec-biz-t {
    background: #333333;
    margin: 0 auto;
}
#sec-biz-t .image {margin: 0 auto;max-width: 1200px;}
#sec-biz-t .image a {display: block;}
#sec-biz-t .image a:hover {opacity: 0.7;}
#sec-biz-t > .container { margin-top: 0;}
#biz-t__button {gap: 2px;justify-content: space-between; max-width: 1200px; margin: 0 auto;}
#biz-t__button .button {margin-top: 0;width: calc(50% - 1px);}
#biz-t__button .button a {width: calc(100% - 0px);border: 0;box-sizing: border-box;padding: 16px 16px 24px 16px;height: 100%;}


/* ----------------------------

news

---------------------------- */
#news__list .image {width: calc(14% - 13px);margin-top: 0;}
#news__list .image img {border: 1px #d2d2d2 solid;}
#news__list .datelist,
#news__list .text {
    max-width: 85%;
    width: calc(85% - 15px);
}
#news__list .gs21-CUS-DateLinkList {padding-left: 0;}
#news__list .gs21-CUS-DateLinkList .gs21-DateLinkListItem .gs21-Date {
    font-size: 0.8rem;
}
#news__list .text p {padding: 0 0 0 26px;display: block;margin-top: 0;}
#news__list .text u {text-decoration: none;font-size: 0.8em;margin: 0 0 0 -26px;}
#news__list .text b {padding: 10px 0 10px 0;display: block;}







/* ----------------------------

mission

---------------------------- */
/* top */
#ourmission__title .cmp-title__text {font-weight: 200;font-size: 3.6rem;}
#ourmission__subtitle {text-align: center;}
#ourmission__subtitle p {margin: 0;font-size: 1.3rem;font-weight: 500;}
#ourmission__lead {text-align: center;}

/* mission__mv */
#mission__lead{padding: 0 32px;}
#sec-mission__mv {
    position: relative;
    height: 340px;
    overflow: hidden;
    max-width: 2000px;
    margin: 0 auto 40px auto;
}
#sec-mission__mv .image {
    width: 100%;
    height: 100%;
    margin: 0;
}
#sec-mission__mv .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
#sec-mission__mv .title.cmp-title--white {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 32px;
    text-align: center;
    transform: translateY(-50%);
    margin-top: 0;
}

/*sec-history*/
#sec-history {margin-top: 60px;}
#sec-history .image { margin-top: 0;}
#sec-history .button {margin: 0;}
#sec-history .button a{padding: 0;position: absolute;}
#sec-history .button a::after {display: none;}
#history__01,
#history__02,
#history__03 {position: relative;}
#sec-history #history__01--01 {top: 78%;left: 48.5%;width: 39%;height: 1.2rem;}
#history__02--01 {top: 4%;left: 48.5%;width: 41.5%;height: 1.2rem;}
#history__02--02 {top: 44.5%;left: 48.5%;width: 39.5%;height: 1.2rem;}
#history__02--03 {top: 67.5%;left: 48.5%;width: 39.5%;height: 2.6rem;}
#history__02--04 {top: 88%;left: 48.5%;width: 38%;height: 1.2rem;}
#history__03--01 {top: 49%;left: 48.5%;width: 37%;height: 2.6rem;}

/* sec-mission__menu */
#sec-mission__menu {margin-top: 80px;}
#sec-mission__menu .title { text-align: center;}
#sec-mission__menu .title h3 {font-size: 1.6rem;}
#sec-mission__menu .gs21-CUS-Tile {align-items: start;}
#sec-mission__menu .gs21-CUS-Tile .gs21-TileItem__Head {padding-bottom: 0;}
#sec-mission__menu .gs21-CUS-Tile .gs21-TileItem__Foot {padding-top: 0;}
#sec-mission__menu #top-mission .experiencefragment .title {display: none;}
/* sec-mission__index */
#mission__index .title h2.cmp-title__text {display: none;}
#mission__index .tile{margin-top: 0;}

/* sec-power-system */
#sec-power-system {position: relative;overflow: hidden;}
#sec-power-system .image {position: relative;overflow: hidden;}
#sec-power-system > .image::before {display: block;padding-top: 700px;content: "";}
#power-system__image img {position: absolute;bottom:0;left: 50%;transform: translateX(-50%); object-fit: cover; width: 100%;
    height: 100%;max-width: 1500px;}
#power-system__inner {width: 1000px;margin: 0 auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);
    display: block;}
#power-system__col2 > .image img {
    max-width: 380px;
    margin: auto;
    display: block;
    background: rgba(0, 50, 100, 0.6);
    padding: 20px;
}
#power-system__inner #power-system__col2 .text {display: flex;align-items: center;}
#power-system__text p {color: #ffffff;line-height: 1.8;}

/*sec-enterprise*/
#sec-enterprise {margin: 80px 0;}
#sec-enterprise .title .cmp-title__text {text-align: center;font-size: 1.8rem;margin-bottom: 40px;
    position: relative;}
#sec-enterprise .title .cmp-title__text::after { content: "";width: 40px;height: 8px; background: #cc0000;
    display: block;margin: 30px auto;}


/*sec-zone*/
#sec-zone .title h3.cmp-title__text {background: #52656e;padding: 8px 16px;color: #fff;
    margin: 40px 0 16px 0;}
#sec-zone .title h3.cmp-title__text .zone {font-size: 12px;font-weight: 400;display: inline-block; margin: 0 4px 0 0;}
#sec-zone .title h3.cmp-title__text .sub-title {font-size: 1rem;font-weight: 400;}
#sec-zone .title h4.cmp-title__text .title--small {
    font-size: 0.8rem;
    font-weight: 400;
    border: 1px solid #cc0000;
    padding: 3px 8px 3px 8px;
    border-radius: 8px;
    margin: 8px 8px 8px 0;
    display: inline-block;
    color: #cc0000;
}
#sec-zone .title h4.cmp-title__text .title--small.bk--red {background: #cc0000;color: #ffffff;}
#sec-zone .text p {margin: 10px 0 30px 0;}














/* ----------------------------

business

---------------------------- */
.u-mt-0 #sec-business {padding-top: 0;}
/* top */
#sec-business {
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(221, 221, 213, 1) 51%, rgba(221, 221, 213, 1) 100%);
    padding: 100px 0 0 0;
    position: relative;
    z-index: 0;
}
#sec-business .container {margin-top: 0;}
#sec-business .title {text-align: center;}
#business__title .cmp-title__text {font-weight: 200;font-size: 3.6rem;}
#business__subtitle {text-align: center;}
#business__subtitle p {margin: 0;font-size: 1.3rem;font-weight: 500;}
#business__lead {text-align: center;margin: 0 0 80px 0;}

/* english */
html:lang(en) #blender{margin-bottom: 0;}
html:lang(en) #business__menu .tile {width: 100%;}

/* blender */
#sec-blender {position: relative;max-width: 2000px;margin: 0 auto;}
#sec-blender > .image {margin-top: 2px;}
#sec-blender .container {margin-top: 0;}
#blender__back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
#blender {padding: 50px;box-sizing: border-box;max-width: 1174px;margin: 0 auto;}
#blender__back img {width: 100%;height: 100%;object-fit: cover;}
#blender .image {width: calc(30% - 15px);}
#blender .text {width: calc(70% - 15px);max-width: 100%;}
#blender__image {width: 80%;margin: 20px auto 50px auto;max-width: 300px;}
#blender__text p {font-size: 2rem;color: #fff;}

/* top */
#blender > .container {width: calc(70% - 15px);}
#blender__cont--right .text {width: 100%;}
#blender__btn:hover .cmp-button__text{color: #ffffff;}
#blender .button a:hover {border-color: #ffffff;background: rgba(255, 255, 255, 0.2);}
#blender .button a:hover::after {background: url(/global/common/gws-cs/ArrowNext-W.svg) no-repeat 50% / contain;}
#blender .button a:hover .cmp-button__text {color: #ffffff;}
#blender__cont--right .text p {font-size: 1.6rem;}

/* intro */
#sec-intro {margin: 0 auto;}
#sec-intro .freehtml iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
	margin: 80px 0 0 0;
}
#sec-intro .cmp-text--annotation ol li::before {
    content: "※1";
    transform: translateY(-0.1em);
    color: #cc0000;
    font-size: 0.8rem;
}
#sec-intro .cmp-text--annotation ol li:nth-of-type(2)::before{content: "※2";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(3)::before{content: "※3";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(4)::before{content: "※4";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(5)::before{content: "※5";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(6)::before{content: "※6";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(7)::before{content: "※7";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(8)::before{content: "※8";}
#sec-intro .cmp-text--annotation ol li:nth-of-type(9)::before{content: "※9";}
#sec-intro .cmp-text--annotation ol li {
    text-align: left;
    padding: 0 0 0 1.6rem;
    font-size: 0.8rem;
}



/* solution-image */
#sec-solution-image .image img {border: 1px #cbcbcb solid;}
#sec-solution-image .image a:hover {opacity: 0.7;}

/* table */
#solution-table__table table {width: 1000px;border: 1px solid #ffffff;}
.scroll-hint-icon { top: 100px!important}
#sec-solution-table {
    margin: 100px 0;
}
#sec-solution-table table tr > td:nth-of-type(1) {
    background: #d7d4df;
}
#sec-solution-table table tr th:first-of-type {
    background: #65aadd;
    width: 15%;
}
#sec-solution-table table tr th {
    background: #2e4571;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
}
#sec-solution-table table tr:nth-of-type(1) > th:nth-of-type(1) {
    background: #2e4571;
}
#sec-solution-table table tr:nth-child(odd) td:nth-last-of-type(1),
#sec-solution-table table tr:nth-child(odd) td:nth-last-of-type(2),
#sec-solution-table table tr:nth-child(odd) td:nth-last-of-type(3) {
    background: #f0eff3;
}
#sec-solution-table table tr:nth-child(even) td:nth-last-of-type(1),
#sec-solution-table table tr:nth-child(even) td:nth-last-of-type(2),
#sec-solution-table table tr:nth-child(even) td:nth-last-of-type(3){
    background: #d7d4df;
}
html:lang(en) #solution-table__text p {display: none;}
.text:has(#solution-table__text) + .text #solution-table__table table tr th:first-of-type {
    width: 8em;
}
.text:has(#solution-table__text) + .text #solution-table__table table tr:nth-of-type(2) td:nth-of-type(1) {
    width: 10em;
}
.text:has(#solution-table__text) + .text #solution-table__table table tr:nth-of-type(2) td:nth-of-type(2),
.text:has(#solution-table__text) + .text #solution-table__table table tr:nth-of-type(2) td:nth-of-type(3) {
    width: 17em;
}
#sec-solution-table table tr th,
#sec-solution-table table tr td{
    padding: 1%;
    font-size: 0.73rem;
    border-color: #ffffff;
    font-weight: 400;
}
#sec-solution-table table tr th b,
#sec-solution-table table tr td b {
    font-size: 0.8rem;
}
#sec-solution-table table tr td u {
    text-decoration: none;
    font-size: 0.6rem;
    line-height: 1.1;
    display: block;
}
#table__col--with table tr:nth-of-type(1) > th:nth-of-type(1) {width: 18em;}
#table__col--with table {margin-bottom: 60px;}

/* #business__menu */
#title__xf-slutions {text-align: center; margin: 0 0 20px 0;}
#sec-business #title__xf-slutions {display: none;}
#business__menu {
    width: 100%;
    gap: 0;
    max-width: 2000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
#business__menu .title {
    width: calc(30% - 2px);
    background: linear-gradient(#ffffff, #ddddd5);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 2px 2px 0;
}
#business__menu .tile {
    width: calc(70% - 2px);
    background: linear-gradient(#ffffff, #ddddd5);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 2px 1px 0;
    max-width: 100%;
}

.business__tile {
    gap: 0;
    padding: 0;
    align-items: stretch;
    max-width: 100%;
}

.business__tile .gs21-TileItem { padding: 0 0 1px 2px;box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex: auto;width: 25%;
}
.business__tile .gs21-TileItem__Media .gs21-TileMediaImage{background: #131829;}
.business__tile .gs21-TileItem__Foot {padding: 0;flex-grow: 1;}
.business__tile .gs21-TileItem__Foot a {display: block;border: none;background: #131829;text-align: center;height: 100%;}
.business__tile .gs21-TileItem__Foot a:active,
.business__tile .gs21-TileItem__Foot a:focus,
.business__tile .gs21-TileItem__Foot a:hover {
    background: #2c3556;
}
.business__tile .gs21-TileItem__Foot a span {color: #ffffff;}
/* col2 */
#business__menu .gs21-u-Size1of2 .gs21-TileMediaImage {width: 100%;position: relative;overflow: hidden;}
#business__menu .gs21-u-Size1of2 .gs21-TileMediaImage::before {content: ""; padding-top: 56.25%; display: block;}
#business__menu .gs21-u-Size1of2 .gs21-TileMediaImage img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);
    width: 100%;height: 100%;object-fit: cover;}


/* lead__text */
#lead__text--bold {margin-top: 50px;}
#lead__text--bold p, #lead__text--bold li {font-size: 1.1rem;font-weight: 600;}

/* sec-list-redline */
#title--underline {border-bottom: 1px #52656e solid;padding: 0 0 16px 0; margin: 0 0 32px 0;}
#sec-list-redline > .container.responsivegrid {margin: 40px 0 0 0;padding: 0 0 0 30px;border-left: 3px solid #cc0000;}

#ict-power-system .cmp-text--annotation .cmp-text ol li,
#ict-power-system .cmp-text--annotation .cmp-text ul li {list-style: none;position: relative;font-size: 0.8rem;}
#ict-power-system .cmp-text--annotation p {list-style: none; position: relative; font-size: 0.8rem; margin: 5px 0 0 1em;}
#ict-power-system .cmp-text--annotation p::before{
    content: "※";
    transform: translateY(-0.1em);
    color: #cc0000;
    font-size: 0.8rem;
}
#sec-list-redline .button {margin-top: 40px; text-align: center;}
#sec-list-redline .button a {font-weight: 600;}
#sec-list-redline .button a .cmp-button__text,
#box__yellow .button a .cmp-button__text {font-size: 1.1rem;}
#sec-list-redline .text u {display: inline-block;background: #52656e; padding: 4px 8px; font-size: 0.8em; color: #ffffff;
    text-decoration: none;border-radius: 4px;font-weight: 600;}
#sec-list-redline .text a {color: #cc0000;}

/* solution__index */
#sonution__index #sec-business {padding-top: 0;}


/* sec-border-radius */
#sec-border-radius {border: 1px solid #52656e;border-radius: 30px;padding: 0;background: #f2f2f2;margin-bottom: 80px;}
#sec-border-radius .cmp-title__text {background: #52656e;border-radius: 27px 27px 0 0;padding: 3%;color: #ffffff;}
#sec-border-radius > .container {padding: 0 4% 4% 4%;}

/* sec-list-circle */
#sec-list-circle {margin: 80px 0;}
#sec-list-circle .text {margin: 0 0 30px 0;}
#sec-list-circle .title h3.cmp-title__text
#sec-list-circle h4.cmp-title__text { margin: 10px 0 0 0;}
#sec-list-circle h4.cmp-title__text::before {content: ""; width: 10px;height: 10px;background: #52656e; display: inline-block;
    border-radius: 50%;margin: 0 4px 0 0;}
#sec-list-circle .title + .text p {margin-top: 15px;}


/* sec-sdg */
#sec-sdg {background: #F0EFE7;margin: 80px 0;}
#sdg__inner { max-width: 1000px; margin: 0 auto; padding: 80px 0;}
#sdg__inner .title .cmp-title__text { text-align: center; font-size: 2rem; font-weight: 400;}
#sdg__inner .tile .gs21-TileItem__Head {padding: 20px 0 0 0;text-align: center;}
#sdg__inner .gs21-TileItem__Body {padding: 0;}

/* sec-case-menu */

#sec-case-menu > .title h3.cmp-title__text {margin-bottom: 20px;}
#title-area--gray {background: #52656e;margin: 0 0 0 0;padding: 2%;}
#title-area--gray .cmp-title__text {color: #ffffff;}
#title-area--gray table {border: none;background: none;margin: 10px 0 0 0;border-spacing: 4px;border-collapse: separate;}
#title-area--gray table tr th {width: 7em;background: #ffffff;color: #52656e;text-align: center; padding: 2px 16px;
    margin: 0 0 0 0;border-radius: 16px;font-weight: 500;}
#title-area--gray table tr td {background: none;padding: 0 0 0 10px;color: #ffffff;}
#title-area--gray table tr td,
#title-area--gray table tr th {border: none;font-size: 0.7rem;}
#sec-case-menu > .title h5.cmp-title__text {margin: 20px 0 0 0; font-size: 1rem;}
#cont-area--gray {margin: 0 0 80px 0;padding: 1px 4% 4% 4%;background: #f0efeb;}
#case-menu__2col .cmp-title__text {font-size: 1rem;}
/*#btn__center*/
#ict-power-system .button:has(#btn__center) {text-align: center;}

/* sec-assignment */
#sec-assignment {margin-bottom: 80px;}
#sec-assignment .title h3.cmp-title__text {border-bottom: 1px #cbcbcb solid;padding: 0 0 8px 0;}
#sec-assignment h4.cmp-title__text {background: #52656e;padding: 8px 16px;color: #ffffff;margin-top: 40px;}
#sec-assignment h5.cmp-title__text {background: #f0efeb;padding: 4px 16px;margin-top: 30px;}

/* button */
.button:has(#btn__infra) {text-align: center;}


/* ----------------------------

topics

---------------------------- */
#sec-topics {margin-top: 100px;}
#title__gray--dark .cmp-title__text {background: #52656e;padding: 10px 16px;color: #ffffff;margin: 0 0 30px 0;}
#box__yellow,
#box__yellow2 {padding: 4%;background: #faf6e3;margin-bottom: 80px;}
#box__yellow .title .cmp-title__text,
#box__yellow2 .title .cmp-title__text {font-size: 1.5rem;color: #52656e;}
#box__yellow > .container,
#box__yellow2 > .container {margin-top: 10px;}
#box__yellow .button {text-align: center;}
#topics__col2_01 .text,
#topics__col2_02 .text {width: calc(70% - 15px);max-width: 100%;}
#topics__col2_01 .image,
#topics__col2_02 .image {width: calc(30% - 15px);max-width: 100%;}
#sec-topics .cmp-container--grey #box__yellow {margin-bottom: 30px;}




/* ----------------------------

case

---------------------------- */
/* top */
#sec-case {position: relative;max-height: 700px;}
#sec-case > .container {position: absolute;top: 0;left: 50%;transform: translateX(-50%);text-align: center;}
#case__title .cmp-title__text {font-weight: 200;font-size: 3.6rem;}
#case__subtitle p {margin: 0;font-size: 1.2rem;font-weight: 600;}

/* sec-inner */
#case__text {text-align: center;}
#case__menu > .container {
    background: #f0efeb;
    padding: 24px;
    box-sizing: border-box;
}
#case__menu .image { margin-top: 0;}
#case__menu .title .cmp-title__text {font-size: 1.2rem;}
#case__menu .text p {
    background: #52656e;
    color: #ffffff;
    display: inline-block;
    padding: 3px 24px 4px 24px;
    border-radius: 16px;
    font-size: 0.8em;
    font-weight: 400;
}
#gray__title {background: #52656e;text-align: center;}
#gray__title .cmp-title__text {color: #ffffff;padding: 48px 16px;font-weight: 400;font-size: 1.8rem;margin-bottom: 40px;}
#case-overview .title .cmp-title__text {text-align: center;font-size: 1.6rem;}

/* overview */
#case-overview table {border: none;max-width: 700px; margin: 32px auto;}
#case__table--01 {border-bottom: 1px #cbcbcb solid;max-width: 700px;margin: 0 auto;}
#case-overview table{border: none;}
#case-overview table tr th,
#case-overview table tr td {border: none;background: none;}
#case-overview table tr th {border: none;background: none;width: 10em;font-weight: 600;}
#case-table__text {margin: 80px auto;}

/* detail */
#case-detail .title {margin-top: 80px;}
#case-detail .title .cmp-title__text {background: #f0efeb;padding: 32px;font-size: 1.6rem;font-weight: 500;}

/* power-plant */
#case-power-plant {margin: 80px 0;}
#case-power-plant__table table {border: none;}
#case-power-plant__table tr th,
#case-power-plant__table tr td {
    border-left: none;
    border-right: none;
    background: none;
}
#case-power-plant__table tr th,
#case-power-plant__table tr td{
    border-bottom: 1px solid #cbcbcb;
}
#case-power-plant__table table td u {text-decoration: none;color: #cc0000;}
#case-power-plant__table tr th{font-weight: 600;}
#case-power-plant .cmp-title__text {margin-top: 80px;}

#text--large-light-gray p {font-size: 5rem;color: #cccccc;font-weight: 600;text-align: center;margin: 40px 0 80px 0;line-height: 1em;}

/* ----------------------------

about us

---------------------------- */
#aboutus__button .button a {width: 90%;padding: 20px 13px;}
#aboutus__button .button a span {text-align: center;}



/* access */
#sec-aboutus {margin-bottom: 80px;}

#sec-aboutus .freehtml iframe {width: 100%;height: 100%;aspect-ratio: 20 / 9;max-width: 2000px;margin: 0 auto;
display: block;}
#access__list ul li::marker {color: #cc0000;}
#access__list u {color: #cc0000;text-decoration: none;font-size: 0.8rem;}
#access__notice {border-bottom: 1px #7f7f7f solid;padding-bottom: 24px;margin: 0 0 0 10px;}
#access__notice p {margin-left: 1.5em;position: relative;}
#access__notice p::before {content: "※";position: absolute;top: 0;left: -1.3em;color: #cc0000;}
#access__list {border-top: 1px #7f7f7f solid;margin-top: 32px;}
#access_image--right .image:nth-of-type(2) { margin-top: calc(5px + 3%);}

/* outline */
#outline__table {margin-bottom: 80px;}
#outline__table table,
#outline__table table tr th,
#outline__table table tr th, #outline__table table tr td {border-left: none;border-right: none;border-color: #7f7f7f;}
#outline__table table tr th {background: none;position: relative;}
#outline__table table tr th::before {content: "";width: 4px;height: 1.5em;background: #cc0000;
    position: absolute;top: 1em;left: 0;}
#outline__table table tr th {background: none;position: relative;vertical-align: top;}
#outline__table table tr th,
#outline__table table tr th p{font-weight: 600;}
#outline__table table {border-left: none;border-right: none;border-bottom: none;border-color: #7f7f7f;}
#outline__table table tr td a {display: inline-block;background: #e5e5e5;text-decoration: none;
    padding: 2px 24px 3px 32px;border-radius: 16px;position: relative;}
#outline__table table tr td a::before {content: ""; width: 0;height: 0;border-style: solid;
    border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 7px solid #cc0000;
    border-right: 0;position: absolute;top: calc(50% - 4px);left: 15px;}
.button:has(a#btn__recruit) {margin: 50px auto 40px auto;text-align: center;}

/* department */
#department .text > div {border: 1px solid #7f7f7f;padding: 16px;}
#department table {border: none;margin: 0;}
#department {border: 1px #52656e solid;padding: 4%;border-radius: 24px;position: relative;}
#department .title {position: absolute;top: -22px;background: #52656e; padding: 8px 24px;border-radius: 24px;}
#department .title .cmp-title__text {color: #ffffff;}
#department table tr th,
#department table tr td {border-left: none;border-top: none;border-right: none;border-bottom: none;}
#department table tr th {border-bottom: 1px solid #7f7f7f;background: none;font-weight: 600;}
#department .text {margin: 32px 0;}



/* ----------------------------

recruit

---------------------------- */
/* top */
#sec-recruit {position: relative;max-height: 700px;}
#sec-recruit > .container {position: absolute;top: 0;left: 50%;transform: translateX(-50%);text-align: center;}
#recruit__title .cmp-title__text {font-weight: 200;font-size: 3.6rem;}
#recruit__subtitle p {margin: 0;font-size: 1.2rem;font-weight: 600;}

/* recruit__btn */
#recruit__btn {max-width: 700px;margin: 0 auto 80px auto;justify-content: center;text-align: center;}
#recruit__btn .button a {width: 90%; border-radius: 30px; padding-bottom: 16px;}
#recruit__btn .button a span {text-align: center;padding-right: 20px;}

/* sec-yellow */
#sec-yellow {background: #faf6e3;padding: 80px;}
#sec-yellow .title .cmp-title__text {
    text-align: center;
    color: #52656e;
    font-size: 2rem;
    margin-bottom: 40px;
}
#sec-yellow .tile {max-width: 1174px; margin: 0 auto;}
#sec-yellow .tile .gs21-TileItem__Foot {padding: 0;margin: 0 5px;text-align: center;}
#sec-yellow .tile .gs21-TileItem__Foot a {margin: 20px;}
#sec-recruit-charm {max-width: 1174px; margin: 80px auto; width: 90%;}



/* recruit-charm */
#sec-recruit-charm .title h2.cmp-title__text {
    color: #52656e;
    font-size: 2.8rem;
    text-align: center;
    margin-bottom: 80px;
}
#sec-recruit-charm__boxarea01 > .container .title .cmp-title__text,
#sec-recruit-charm__boxarea02 .title .cmp-title__text{
    color: #52656e;
    font-weight: 700;
    font-size: 1.6rem;
    border-bottom: 1px solid #52656e;
    padding-bottom: 16px;
}
#sec-recruit-charm__boxarea01 > .container {width: calc(65% - 75px);margin-left: 60px;}
#sec-recruit-charm__boxarea01 > .container .text li {position: relative;}
#sec-recruit-charm__boxarea01 > .container .text li::marker {color: #cc0000;}
#sec-recruit-charm__boxarea01 > .image {margin-top: 0;width: calc(35% - 15px);}
#recruit-charm__title--01,
#recruit-charm__title--02,
#recruit-charm__title--03,
#recruit-charm__title--04,
#recruit-charm__title--05 {position: relative;}
#recruit-charm__title--01::after,
#recruit-charm__title--02::after,
#recruit-charm__title--03::after,
#recruit-charm__title--04::after,
#recruit-charm__title--05::after {
    content: "1";
    color: #597a99;
    position: absolute;
    top: -26px;
    left: -69px;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 5rem;
    opacity: 0.4;
}
#recruit-charm__title--02::after {content: "2";}
#recruit-charm__title--03::after {content: "3";}
#recruit-charm__title--04::after {content: "4";}
#recruit-charm__title--05::after {content: "5";}
#sec-recruit-charm__boxarea02 .title .cmp-title__text {margin-top: 80px;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Media .gs21-TileMediaImage .gs21-ImageUnit__ImageCol-Frame {
    display: block;
}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Head {padding: 20px 0 10px 0;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Head h3 {font-size: 1.4rem;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Body {padding: 0;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem .gs21-TileItem__Head {position: relative;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem .gs21-TileItem__Head::after {content: "YOKOHAMA";
    position: absolute;top: -33px;right: 0;font-size: 4.4rem;color: #597a99;opacity: 0.2;font-weight: 700;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem:nth-of-type(2) .gs21-TileItem__Head::after {content: "KOBE";}
#sec-recruit-charm__boxarea02 .title,
#sec-recruit-charm__boxarea02 .text {margin: 0 0 0 60px;}


/* recruitment */
#sec-recruitment .title {background: #f0efeb;padding: 40px;text-align: center;}
#sec-recruitment .text,
#sec-recruitment .tile,
#sec-recruitment #career__box {max-width: 1174px;margin: auto;text-align: center;}
#sec-recruitment #career__box {padding-bottom: 80px;}
#sec-recruitment .text {margin: 40px auto;}
#sec-recruitment .recruitment__tile01 .gs21-ImageUnit__ImageCol-Frame img {
    border: 1px solid #ff0000;
    box-sizing: border-box;
}
#ict-power-system .button:has(#recruit__btn--aboutus) {text-align: center;}


/* ----------------------------

news

---------------------------- */
#sec-news h2.cmp-title__text {border-left: 5px solid #cc0000;}
#sec-news h2.cmp-title__text .text--small {font-size: 0.8rem;font-weight: 400;}
#news__list .gs21-CUS-DateLinkList .gs21-DateLinkListItem .gs21-CUS-Link p {font-weight: 600;}
#news__list .gs21-CUS-DateLinkList .gs21-DateLinkListItem .gs21-CUS-Link p .text--small {
    display: block;font-weight: 400;font-size: 0.8em;margin: 10px 0 0 0;}






/* ----------------------------

footer

---------------------------- */
#sec-footer,
#sec-sitemap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    padding: 40px 0 80px 0;
    width: 100%;
    margin: 0 auto;
    border-top: 6px solid #cc0000;
    max-width: 2000px;
}

#sec-footer > .container,
#sec-sitemap > .container {width: 28%;}
#sec-footer .text p,
#sec-sitemap .text p {font-weight: 600; font-size: 0.8rem;}
#footer__col1 .text p,
#sec-sitemap__col1 .text p {
    font-size: 1rem;
    font-weight: 500;
    width: 90%;
}
#sec-footer .text #ict-footer__title--middle01 p,
#sec-footer .text #ict-footer__title--middle02 p,
#sec-footer .text #ict-footer__title--middle03 p,
#sec-footer .text #ict-footer__title--middle04 p,
#sec-footer .text #ict-footer__title--middle05 p,
#sec-sitemap .text #ict-sitemap__title--middle01 p,
#sec-sitemap .text #ict-sitemap__title--middle02 p,
#sec-sitemap .text #ict-sitemap__title--middle03 p,
#sec-sitemap .text #ict-sitemap__title--middle04 p,
#sec-sitemap .text #ict-sitemap__title--middle05 p {font-size: 1rem;font-weight: 500;}
#ict-footer__title--sub01 p,
#ict-footer__title--sub02 p,
#ict-footer__title--sub03 p,
#ict-footer__title--sub04 p,
#ict-footer__title--sub05 p,
#ict-sitemap__title--sub01 p,
#ict-sitemap__title--sub02 p,
#ict-sitemap__title--sub03 p,
#ict-sitemap__title--sub04 p,
#ict-sitemap__title--sub05 p {color: #cc0000;margin-top: 8px;font-size: 0.8rem;}
#footer__col1 a,
#sitemap__col1 a{border:2px solid #000000; padding: 4px 16px;font-weight: 600;position: relative;}
#footer__col1 a:not([target=_blank]) {padding-right: 50px; position: relative;}
#footer__col1 a:not([target=_blank])::after  {content: "";display: inline-block;width: 30px;height: 2px;background: #000000; position: absolute;
    top:15px;right: 9px;}
#footer__col1 a:not([target=_blank])::before {content: "";width: 13px;border-top: 2px solid #000000; border-right: 2px solid #000000;
    display: block;position: absolute;right: 10px;height: 13px; transform: rotate(45deg);top: 9px;}
#footer__col1 a:hover,
#sitemap__col1 a:hover{border:2px solid #cc0000;}
#footer__col1 a:not([target=_blank]):hover::after {background: #cc0000;}
#footer__col1 a:not([target=_blank]):hover::before {border-top: 2px solid #cc0000;border-right: 2px solid #cc0000;}


#ict-footer #footer__col1,
#ict-sitemap #footer__col1 {font-size: 0.8rem;}
#footer__col2 .button,
#footer__col3 .button,
#sitemap__col2 .button,
#sitemap__col3 .button { margin-top: 4px;}
#footer__col2 .button a,
#footer__col3 .button a,
#sitemap__col2 .button a,
#sitemap__col3 .button a {padding: 4px 4px 4px 16px;display: block;position: relative;}
#footer__col2 .button a::before,
#footer__col3 .button a::before,
#sitemap__col2 .button a::before,
#sitemap__col3 .button a::before {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #000000;
    border-right: 2px solid #000000;
    position: absolute;
    top: 15px;
    left: 0;
    display: block;
    transform: rotate(45deg);
}
#footer__col2 .button a:hover::before,
#footer__col3 .button a:hover::before,
#sitemap__col2 .button a:hover::before,
#sitemap__col3 .button a:hover::before {border-top: 2px solid #cc0000;border-right: 2px solid #cc0000;}
#footer__col2 .button a::after,
#footer__col3 .button a::after,
#sitemap__col2 .button a::after,
#sitemap__col3 .button a::after {display: none;}
#footer__col2 .button a span,
#footer__col3 .button a span,
#sitemap__col2 .button a span,
#sitemap__col3 .button a span {font-size: 0.9em;}

/* ----------------------------

sitemap

---------------------------- */
#sec-sitemap {border-top: 0;}
#sec-sitemap > .container { width: calc(50% - 30px);}




/* ----------------------------

poc

---------------------------- */
/* bnr image */
#sec-inner #sec-poc {margin:100px 0 200px 0;}
#sec-inner2 #sec-poc {margin:100px 0 50px 0;}
#sec-poc .image {margin-top: 0;}
#sec-poc .text p {text-align: center;font-size: 1.3rem;color: #2B95AD;font-weight: 400;max-width: 950px;
margin: 16px auto 40px auto;width: 90%;}
#poc-sp{display: none;}
#poc-pc { display: block; max-width: 2000px; margin: 0 auto;text-align: center;
    background: linear-gradient(0deg, rgba(1, 133, 211, 1) 0%, rgba(28, 190, 228, 1) 50%, rgba(90, 213, 198, 1) 100%);}
#poc-pc a{display: block;}
#poc-pc a:hover {opacity: 0.7;}
#poc-pc img{max-width: 1200px;}
/* fix */
#poc__common,
#contact__common {width: 56px;position: fixed;top: 50%;right: 0;transform: translateY(-50%);z-index: 10;
 transition: opacity 0.5s;opacity: 0;display: none;}
#poc__common a:hover,
#contact__common a:hover {opacity: 0.6;}

/* ----------------------------

form

---------------------------- */
iframe#SV_6YGt5Alw6ghJvJc {height: 6500px;}





/* ----------------------------

TB

---------------------------- */

@media screen and (max-width: 980px) {
/* ----------------------------

 980px

---------------------------- */
/* ----------------------------

mv 980px

---------------------------- */
#mv__title {width: 90%;top: 38%;}


}/* end980 */

@media screen and (max-width: 767px) {


/* ----------------------------

mv 767px

---------------------------- */
#sec-mv {margin-top: 65px;}
#sec-mv > .container {margin-top: 0;}
#mv__carousel .cmp-carousel__content .image div::before{padding-top: 300px;}
#mv__title {top: 25%;width: 90%;}
#mv__title .title .cmp-title__text {font-size: 1.8rem;text-align: center;font-weight: 300;line-height: 1.1;}
#mv__title .text p {font-size: 1rem;}
#mv__news {position: static;background-color: rgb(223, 223, 215);gap: 0;}
#mv__news > .button {padding: 0 0 0 0;}
#mv__news > .button a {margin: 24px 0 0 16px;padding: 4px 8px;}
#mv__news > .container {width: 100%;padding: 8px 16px 16px 16px;box-sizing: border-box;}
#mv__news .datelist .gs21-DateLinkListItem .gs21-Date {font-weight: 600;width: 100%;}
#mv__news .datelist .gs21-DateLinkListItem .gs21-CUS-LinkList{width: 100%;}



/* ----------------------------

poc 767px

---------------------------- */
#sec-inner #sec-poc{margin:40px 0 80px 0;}
#sec-inner2 #sec-poc {margin:40px 0 40px 0;}
#sec-poc .text p {font-weight: 600;padding: 16px 16px 32px 16px;line-height: 1.3;}
#poc__common {width: 32px;}

/* ----------------------------

biz-t 767px

---------------------------- */
#biz-t__button .button {width: 100%;}

/* ----------------------------

news 767px

---------------------------- */
#news__list .image {width: calc(30% - 13px);margin-top: 0;}
#news__list .datelist,
#news__list .text {max-width: 70%;width: calc(70% - 15px);}
#news__list .cmp-container--2col>.cmp-container {flex-direction: row;gap: 16px;}
#news__list .gs21-CUS-DateLinkList .gs21-DateLinkListItem .gs21-CUS-LinkListItem {margin-top: 4px;}
#news__list .text b {padding: 0 0 10px 0;}

/* ----------------------------

#sec-business 767px

---------------------------- */
#business__lead { padding: 0 16px;}
#sec-business {padding: 40px 0 0 0;}


/* ----------------------------

blender 767px

---------------------------- */
#blender {padding: 5% 5% 10% 5%;gap: 0;}
#blender .image {width: 100%;}
#blender__image {margin: 0;}
#blender .button {width: 100%;}
#blender .text {width: 100%;}
#blender__text p {font-size: 1.6rem;line-height: 1.3;}

#blender > .container {width: 100%;}
#blender .button a {position: static;transform: translateY(0);margin-top: 0;}
#blender .button a span {font-size: 1rem;}



/* ----------------------------

poc 767px

---------------------------- */
#sec-poc .text p {margin: 16px auto 16px auto;}
#poc-sp{display: block;}
#poc-pc{display: none;}


/* ----------------------------

mission 767px

---------------------------- */
#ourmission__lead { padding: 0 16px;}
#ourmission__title .cmp-title__text {font-size: 2.8rem;}
#sec-mission__menu .tile { padding: 16px;}
#sec-mission__mv {height: 240px;}
#sec-mission__mv .title.cmp-title--white {
    width: calc(100% - 72px);
    padding: 32px 32px 32px 40px;
}
#sec-mission__mv .cmp-title__text {font-size: 1.6rem;height: auto;}
#sec-mission__menu .tile {padding: 0 16px;}


/* power-system_ */
#power-system__inner {width: 100%;}
#power-system__text {background: rgba(0, 0, 0, 0.8);margin: 0 20px 20px 20px;padding: 0 4% 4% 4%;}
#power-system__col2 > .image img {background: none;box-sizing: border-box;}
#sec-power-system > .image::before {padding-top: 960px;}
#power-system__col2 { gap: 0;}

/* ----------------------------

business 767px

---------------------------- */
#business__title .cmp-title__text {font-size: 2.8rem;}
/* #business__menu 767px */
#business__menu .tile {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    padding: 0 0 2px 0;
}
#business__menu .title {
    width: 100%;
    margin: 0 0 2px 0;
    padding: 20px 0;
}
.business__tile .gs21-TileItem {
    padding: 0 2px 0 0;
    flex-direction: row;
    width: 100%;
    margin: 0 0 2px 0;
}
.business__tile .gs21-TileItem .gs21-TileItem__Media { width: 30%;}
.business__tile .gs21-TileItem .gs21-TileItem__Foot {width: 70%;}
.business__tile .gs21-TileItem__Foot a {
    display: flex;
    text-align: left;
    align-items: center;
}

/* sec-sdg */
#sdg__inner { padding: 60px 20px;}
#sdg__inner .gs21-TileItem__Media .gs21-TileMediaImage .gs21-ImageUnit__ImageCol-Frame {
    max-height: 100%;max-width: 250px;margin: auto;}
#sdg__inner .tile .gs21-CUS-Tile {gap: 30px;}

/* sec-list-redline */
#sec-list-redline ul li {font-size: 1rem;}

/* sec-border-radius */
#sec-border-radius > .container {margin-top: 0;}
#sec-border-radius .cmp-title__text {padding: 5%;}
#sec-border-radius .cmp-container--2col > .cmp-container { gap: 0;}

/* sec-assignment */
#sec-assignment ul li {font-size: 1rem;}




/* ----------------------------

topics 767px

---------------------------- */
#topics__col2_01,
#topics__col2_02 {gap: 0;}
#topics__col2_01 .text,
#topics__col2_02 .text {width: 100%;max-width: 100%;margin-top: 10px;}
#topics__col2_01 .text p,
#topics__col2_02 .text p {margin-top: 0;}
#topics__col2_01 .image,
#topics__col2_02 .image {width: 100%;max-width: 100%;margin-top: 10px;}


/* ----------------------------

case 767px

---------------------------- */
#sec-case .title {margin-top: 0;}
#sec-case .cmp-image__image{height: 350px;}
#case__title .cmp-title__text {font-size: 2.8rem;}

/* overview */
#gray__title .cmp-title__text {padding: 32px 16px;font-size: 1.4rem;}
#case-overview .title .cmp-title__text {font-size: 1.2rem;}
#case-overview table tr th {width: 5em;}
#case-detail .title .cmp-title__text {padding: 16px;font-size: 1.2rem;}
#case-detail .text ul li {font-size: 1rem;}





/* ----------------------------

about us 767px

---------------------------- */
/* access */
#access__title .cmp-title__text {padding: 5%;font-size: 1.6rem;}
#sec-aboutus {margin-bottom: 40px;}

/* department */
#department .text > div {padding: 8px;}

/* outline */
#aboutus__title .cmp-title__text,
#gray__title--light .cmp-title__text {padding: 5%;font-size: 1.6rem;}
#outline__table table tr th {width: 4em;}

/* ----------------------------

recruit 767px

---------------------------- */
/* top */
#recruit__title .cmp-title__text {font-size: 2.8rem;}
#sec-recruit .cmp-image__image{height: 350px;}

/* recruit__btn */
#recruit__btn {gap: 0;}
#recruit__btn .button a {width: 60%;}

/* sec-yellow */
#sec-yellow {padding: 80px 5%;}
#sec-yellow .title .cmp-title__text {font-size: 1.6rem;margin-bottom: 40px;}

/* recruit-charm */
#sec-recruit-charm .title h2.cmp-title__text {font-size: 1.6rem;}
#sec-recruit-charm__boxarea01 {gap: 0;}
#sec-recruit-charm__boxarea01 > .container {
    width: calc(100% - 60px);
    margin-top: 40px;
}
#sec-recruit-charm__boxarea01 > .image {width: 100%;}
#sec-recruit-charm__boxarea01 > .container .title .cmp-title__text, #sec-recruit-charm__boxarea02 .title .cmp-title__text {
    font-size: 1.2rem;
}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Head h3 {margin: 0;}
#sec-recruit-charm__boxarea02 .tile .gs21-TileItem__Body { margin: 0 0 30px 0;}

#sec-recruitment .text {padding: 0 16px;}
#sec-recruitment .tile,
#sec-recruitment #career__box {padding: 0 16px; box-sizing: border-box;}


/* ----------------------------

footer 767px

---------------------------- */
#sec-footer > .container,
#sec-sitemap > .container  {width: 90%;}
#footer__col1 .text p {line-height: 1.3;}


/* ----------------------------

sitemap 767px

---------------------------- */
#sec-inner #sec-footer > .container {width: 90%;}





} /* end767 */